@charset "UTF-8";

/* ------------------------------------------------
                    下層ページ
--------------------------------------------------- */

/*---------- 共通 ----------*/
.sec-page-ttl {
	width: 100%;
	padding: 80px 0 50px;
}
.page-ttl-wrap {
	width: 100%;
	padding-top: 47px;
	text-align: center;
	position: relative;
}
.page-ttl-wrap::before {
	content: '';
	width: 22px;
	height: 22px;
	background: var(--color-light-green);
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: calc(50% - 11px);
	z-index: 1;
}
.page-ttl-wrap::after {
	content: '';
	width: 10px;
	height: 10px;
	background: var(--color-green);
	border-radius: 50%;
	position: absolute;
	top: 6px;
	left: calc(50% - 5px);
	z-index: 1;
}
.page-ttl-ja {
	margin-bottom: 10px;
	color: var(--color-txt-gray);
	font-size: 1.8rem;
    font-weight: 500;
	line-height: 1;
}
.page-ttl-en {
	color: var(--color-txt-black);
	font-size: 5.7rem;
	line-height: 1;
}



/* セクション見出し */
.case-detail-ttl-wrap {
	width: 100%;
	margin-bottom: 70px;
	position: relative;
}
.case-detail-ttl-wrap::before {
	content: '';
	width: 100%;
	height: 1px;
	background: var(--color-txt-black);
	position: absolute;
	bottom: 1.4em;
	left: 0;
	z-index: 1;
}
.case-detail-ttl-ja {
	width: 100%;
	margin-bottom: 15px;
	padding-left: 42px;
	color: var(--color-txt-gray);
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2;
}
.case-detail-ttl-en {
	display: inline-block;
	padding:0 50px 0 42px;
	background: var(--color-light-gray);
	font-size: 4.0rem;
	line-height: 1;
	position: relative;
	z-index: 2;
}
.case-detail-ttl-en::before {
	content: '';
	width: 22px;
	height: 22px;
	background: var(--color-light-green);
	border-radius: 50%;
	position: absolute;
	top: 0.3em;
	left: 0;
	z-index: 1;
}
.case-detail-ttl-en::after {
	content: '';
	width: 10px;
	height: 10px;
	background: var(--color-green);
	border-radius: 50%;
	position: absolute;
	top: calc(0.3em + 6px);
	left: 6px;
	z-index: 1;
}


/* コンテンツ */
.case-detail-cont-wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 80px;
}


@media (max-width: 768px) {
	.sec-page-ttl {
		width: 100%;
		padding: 14vw 0 12vw;
	}
	.page-ttl-wrap {
		width: 100%;
		padding-top: 8vw;
		text-align: center;
		position: relative;
	}
	.page-ttl-wrap::before {
		content: '';
		width: 4vw;
		height: 4vw;
		top: 0;
		left: calc(50% - 2vw);
		z-index: 1;
	}
	.page-ttl-wrap::after {
		content: '';
		width: 2vw;
		height: 2vw;
		top: 1vw;
		left: calc(50% - 1vw);
		z-index: 1;
	}
	.page-ttl-ja {
		margin-bottom: 2vw;
		font-size: 3.4vw;
	}
	.page-ttl-en {
		font-size: 8.66vw;
	}

	/* セクション見出し */
	.case-detail-ttl-wrap {
		width: 100%;
		margin-bottom: 12vw;
		position: relative;
	}
	.case-detail-ttl-wrap::before {
		content: '';
		width: 100%;
		height: 1px;
		bottom: 1.0em;
	}
	.case-detail-ttl-num {
		width: 100%;
		margin-bottom: 3vw;
		padding-left: 8vw;
		font-size: 3.4vw;
	}
	.case-detail-ttl-en {
		display: inline-block;
		padding: 0 5vw 0 8vw;
		font-size: 5.66vw;
	}
	.case-detail-ttl-en::before {
		content: '';
		width: 4.4vw;
		height: 4.4vw;
		top: 0.2em;
		left: 0;
	}
	.case-detail-ttl-en::after {
		content: '';
		width: 2.2vw;
		height: 2.2vw;
		top: calc(0.2em + 1.1vw);
		left: 1.1vw;
	}


	/* コンテンツ */
	.case-detail-cont-wrap {
		width: 100%;
		max-width: initial;
		margin: 0 auto 16vw;
	}
	
}



/*---------- ご提供事例 ----------*/
.sec-outline {
	width: 100%;
	position: relative;
}

/* 見出し */
.case-ttl-wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 40px;
	text-align: center;
}
.case-ttl-num {
	margin-bottom: 30px;
	color: var(--color-txt-gray);
	font-size: 2.6rem;
	font-weight: 400;
	line-height: 1;
}
.case-ttl {
	font-size: 3.4rem;
    font-weight: 500;
	line-height: 2;
}

/* 概要 */
.case-outline-wrap {
	width: 100%;
	max-width: 800px;
	margin: 0 auto 100px;
}
.case-outline-img-wrap {
	width: 100%;
	margin-bottom: 40px;
}

.case-outline-movie-wrap {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	margin-bottom: 40px;
}
.case-outline-movie-wrap iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.case-outline-point-ttl {
	margin-bottom: 20px;
	color: var(--color-txt-gray);
	font-size: 3.2rem;
	line-height: 1;
}
.case-outline-point-list {
	width: 100%;
	margin-bottom: 10px;
}
.case-outline-point-list li {
	width: 100%;
	padding-left: 16px;
	color: var(--color-txt-gray);
	line-height: 2;
	position: relative;
}
.case-outline-point-list li::after {
	content: '';
	width: 10px;
	height: 10px;
	background: var(--color-txt-gray);
	border-radius: 50%;
	position: absolute;
	top: 0.7em;
	left: 0;
}


@media (max-width: 768px) {
	.sec-outline {
		width: 100%;
		position: relative;
	}

	/* 見出し */
	.case-ttl-wrap {
		width: 100%;
		max-width: initial;
		margin: 0 auto 8vw;
		text-align: center;
	}
	.case-ttl-num {
		margin-bottom: 4vw;
		font-size: 4.6vw;
	}
	.case-ttl {
		font-size: 5.66vw;
	}

	/* 概要 */
	.case-outline-wrap {
		width: 100%;
		max-width: initial;
		margin: 0 auto 22vw;
	}
	.case-outline-img-wrap {
		width: 100%;
		margin-bottom: 8vw;
	}

	.case-outline-movie-wrap {
		width: 100%;
		margin-bottom: 8vw;
	}
	
	.case-outline-point-ttl {
		margin-bottom: 2vw;
		font-size: 6.66vw;
	}
	.case-outline-point-list {
		width: 100%;
		margin-bottom: 0;
	}
	.case-outline-point-list li {
		width: 100%;
		padding-left: 3.8vw;
	}
	.case-outline-point-list li::after {
		content: '';
		width: 2.2vw;
		height: 2.2vw;
	}
	
}



/*---------- Client ----------*/
.sec-client {
	width: 100%;
	padding-bottom: 70px;
	position: relative;
}

.client-outline {
	width: 100%;
	display: flex;
	margin-bottom: 20px;
	border-radius: 20px;
	overflow: hidden;
}
.client-outline dt {
	width: 230px;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background: linear-gradient(to left, #C4D700, #03A4B6, #004831);
	color: #fff;
	font-weight: 500;
	line-height: 2;
}
.client-outline dd {
	width: calc(100% - 230px);
	padding: 15px 35px;
	background: #fff;
	line-height: 2;
}
.client-list {
	width: 100%;
}


@media (max-width: 768px) {
	.sec-client {
		width: 100%;
		padding-bottom: 10vw;
		position: relative;
	}

	.client-outline {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-bottom: 4vw;
		border-radius: 6vw;
		overflow: hidden;
	}
	.client-outline dt {
		width: 100%;
		padding: 3vw 4vw;
		display: block;
	}
	.client-outline dd {
		width: 100%;
		padding: 3vw 4vw;
	}
}



/*---------- Solution ----------*/
.sec-solution {
	width: 100%;
	padding-bottom: 70px;
	position: relative;
}

.solution-outline {
	width: 100%;
	display: flex;
	margin-bottom: 20px;
	border-radius: 20px;
	overflow: hidden;
}
.solution-outline dt {
	width: 230px;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background: var(--color-black);
	color: #fff;
	font-weight: 500;
	line-height: 2;
}
.solution-outline dd {
	width: calc(100% - 230px);
	padding: 15px 35px;
	background: #fff;
	line-height: 2;
}
.solution-list {
	width: 100%;
}


.solution-cont-wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 100px;
}

.cont-ttl-mh {
	margin-bottom: 30px;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 2;
}
.cont-ttl-sh {
	margin-bottom: 10px;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2;
}
.cont-txt {
	font-size: 1.6rem;
	line-height: 2;
}

.solution-cont-movie {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	margin-bottom: 30px;
}
.solution-cont-movie iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.solution-cont-wrap .flex-box {
	justify-content: space-between;
}
.solution-cont-wrap .solution-cont-img {
	width: 350px;
}
.solution-cont-wrap .solution-cont-txt {
	width: calc(100% - 400px);
}

@media (max-width: 768px) {
	.sec-solution {
		width: 100%;
		padding-bottom: 10vw;
		position: relative;
	}

	.solution-outline {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-bottom: 4vw;
		border-radius: 6vw;
	}
	.solution-outline dt {
		width: 100%;
		padding: 3vw 4vw;
		display: block;
	}
	.solution-outline dd {
		width: 100%;
		padding: 3vw 4vw;
	}


	.solution-cont-wrap {
		width: 100%;
		max-width: initial;
		margin: 0 auto 12vw;
	}

	.cont-ttl-mh {
		margin-bottom: 6vw;
		font-size: 4.66vw;
	}
	.cont-ttl-sh {
		margin-bottom: 3vw;
		font-size: 3.8vw;
	}
	.cont-txt {
		font-size: 3.4vw;
	}

	.solution-cont-movie {
		width: 100%;
		margin-bottom: 6vw;
	}

	.solution-cont-wrap .flex-box {
		margin-top: -4vw;
		flex-direction: column;
		justify-content: space-between;
	}
	.solution-cont-wrap .solution-cont-img {
		width: 100%;
		margin: 4vw auto;
	}
	.solution-cont-wrap .solution-cont-txt {
		width: 100%;
		margin: 4vw auto;
	}
}



/*---------- Case ----------*/
.sec-other-case {
	width: 100%;
	padding-bottom: 150px;
	position: relative;
}
/* リスト */
.case-item-wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
}
.case-item {
	width: calc((100% - 80px) / 3);
	display: flex;
	flex-direction: column;
	background: #fff;
	border-radius: 50px;
	padding: 30px 30px 40px;
}

.case-item-thumb {
	border-radius: 28px;
	overflow: hidden;
	margin-bottom: 10px;
}
.case-item-num {
	margin-bottom: 10px;
	color: var(--color-txt-gray);
	font-size: 2.4rem;
	line-height: 2;
}
.case-item-ttl {
	margin-bottom: 20px;
	font-size: 3.0rem;
	font-weight: 500;
	line-height: 1.8;
}

.case-tag-list {
	width: 100%;
	margin-bottom: 10px;
	align-items: center;
	justify-content: flex-start;
}
.case-tag {
	margin: 0 10px 10px 0;
	padding: 0 15px;
	display: inline-block;
	background: #E7E7E7;
	border-radius: 15px;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2;
}
.case-item-txt {
	margin-bottom: 20px;
	font-size: 1.6rem;
	line-height: 1.8;
}
.case-item .btn-icon-more {
	margin: auto auto 0;
}

@media (max-width: 768px) {
	.sec-other-case {
		width: 100%;
		padding-bottom: 22vw;
		position: relative;
	}

	/* リスト */
	.case-item-wrap {
		width: 100%;
		display: flex;
		justify-content: center;
		flex-direction: column;
		gap: 6.66vw;
	}
	.case-item {
		width: 90%;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		background: #fff;
		border-radius: 8vw;
		padding: 8vw;
	}
	/*
	.case-item + .case-item {
		margin: 6.66vw auto 0;
	}
	*/
	
	.case-item-thumb {
		border-radius: 4.8vw;
		margin-bottom: 2vw;
	}
	.case-item-num {
		margin-bottom: 2vw;
		font-size: 4.8vw;
		line-height: 2;
	}
	.case-item-ttl {
		margin-bottom: 4vw;
		font-size: 5.2vw;
	}

	.case-tag-list {
		width: 100%;
		margin-bottom: 2vw;
	}
	.case-tag {
		margin: 0 2vw 2vw 0;
		padding: 0 3vw;
		display: inline-block;
		background: #E7E7E7;
		border-radius: 3vw;
		font-size: 2.8vw;
	}
	.case-item-txt {
		margin-bottom: 4vw;
		font-size: 3.2vw;
	}
	.case-item .btn-icon-more {
		margin: auto auto 0;
	}
    
}



/*---------- 検索機能 ----------*/
.sec-search {
	width: 100%;
	margin: 0 auto 100px;
}

.search-tag-list {
	width: 100%;
	padding: 20px 50px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 20px;
	border-radius: 15px;
	background: linear-gradient(to left, #C4D700, #03A4B6, #004831);
}
.search-tag-list > li {
	/* width: calc((100% - 80px) / 5);
	min-width: 200px; */
	width: auto;
}

.is-no-trigger, 
.is-case-trigger > span {
	width: 100%;
	padding: 10px 30px;
    display: flex;
	justify-content: center;
	align-items: center;
	background:  #fff;
	border-radius: 20px;
	text-align: center;
	color: var(--color-black);
    font-size: 1.4rem;
	line-height: 1;
	box-sizing: border-box;
    transition: 0.3s ease-in-out;
	cursor: pointer;
}
.is-no-trigger:hover, 
.is-no-trigger.is-current, 
.is-case-trigger > span:hover,
.is-case-trigger.is-current > span {
	background: var(--color-black);
	color: #fff;
}

/* dropdown menu */
.search-tag-sub-wrap {
	width: 100%;
	padding: 20px 50px;
	gap: 20px;
	border-radius: 15px;
	background: linear-gradient(to left, #C4D700, #03A4B6, #004831);
	display: block !important;
	position: absolute;
	top: calc(100% + 1px);
	left: 0;
	
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: 0.3s ease-in-out;
	z-index: 10;
}
.search-tag-sub-wrap.is-show, 
.is-current .search-tag-sub-wrap, 
.is-dropdown:focus-within .search-tag-sub-wrap, 
.search-tag-sub-wrap:focus-within {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.search-tag-sub-list {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 20px;
}
.search-tag-sub-list li {
	/* width: calc((100% - 80px) / 5);
	min-width: 200px; */
	width: auto;
}

.search-tag-child > span {
	width: 100%;
	padding: 10px 30px;
    display: flex;
	justify-content: center;
	align-items: center;
	background:  #fff;
	border-radius: 20px;
	text-align: center;
	color: var(--color-black);
    font-size: 1.4rem;
	line-height: 1;
	box-sizing: border-box;
    transition: 0.3s ease-in-out;
	cursor: pointer;
}
.search-tag-child span:hover, 
.search-tag-child.is-current span {
	background: var(--color-black);
	color: #fff;
}

.is-dropdown .is-case-trigger {
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
	cursor: pointer;
}


@media (max-width: 768px) {
	.sec-search {
		width: 100%;
		margin: 0 auto 12vw;
	}

	.search-tag-list {
		width: 100%;
		padding: 5vw;
		gap: 3vw;
		border-radius: 4vw;
	}
	.search-tag-list > li {
		width: calc((100% - 3vw) / 2);
		min-width: initial;
	}

	.is-no-trigger, 
	.is-case-trigger > span {
		width: 100%;
		padding: 2vw;
		border-radius: 4vw;
		font-size: 3.0vw;
	}

	/* dropdown menu */
	.search-tag-sub-wrap {
		width: 100%;
		padding: 5vw;
		gap: 3vw;
		border-radius: 4vw;
	}
	.search-tag-sub-list {
		width: 100%;
		gap: 3vw;
	}
	.search-tag-sub-list li {
		width: calc((100% - 3vw) / 2);
		min-width: initial;
	}

	.search-tag-child > span {
		width: 100%;
		padding: 2vw;
		border-radius: 4vw;
		font-size: 3.0vw;
	}
	
}


.sec-case-list {
	padding-bottom: 50px;
}
.sec-case-list .case-item-wrap {
	justify-content: flex-start;
}
.sec-case-list .case-item {
	display: none;
}
.sec-case-list .case-item.is-show {
	display: flex;
}
@media (max-width: 768px) {
	.sec-case-list {
		padding-bottom: 8vw;
	}
}





/*---------- DX-link ----------*/
.sec-dx-link {
	width: 100%;
	padding-bottom: 50px;
	position: relative;
}

.dx-link-item {
	display: flex;
	border-radius: 80px;
	overflow: hidden;
	background: #E5EDEA;
}
.dx-link-item-logo {
	width: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	
	background: #fff;
	border-right: 5px solid var(--color-light-green);
	position: relative;
}
.dx-link-item-logo::after {
	content: '';
	width: 10px;
	height: 100%;
	background: var(--color-green);
	position: absolute;
	top: 0;
	right: 0;
}
.dx-link-item-logo img {
	width: 250px;
}
.dx-link-item-txt-wrap {
	width: calc(100% - 450px);
	padding: 60px 45px 40px 50px;
	position: relative;
}

.dx-link-item-ttl {
	margin-bottom: 15px;
	padding-left: 35px;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
	position: relative;
}
.dx-link-item-ttl::before {
	content: '';
	width: 20px;
	height: 20px;
	background: var(--color-light-green);
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	transition: 0.3s ease-in-out;
}
.dx-link-item-ttl::after {
	content: '';
	width: 10px;
	height: 10px;
	background: var(--color-green);
	border-radius: 50%;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 3;
}
.dx-link-item-txt {
	width: 100%;
	color: var(--color-green);
	font-weight: 700;
	font-size: 2.2rem;
}
.dx-link-item .btn-blank {
	width: 70px;
	height: 70px;
	margin: 20px 0 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	background: none;
	position: relative;
}
.dx-link-item .btn-blank::before {
	content: '';
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transition: 0.3s ease-in-out;
}
@media (min-width: 769px) {
	.dx-link-item:hover {
		opacity: 0.7 !important;
	}
	.dx-link-item:hover .btn-blank::before {
		content: '';
		width: 80%;
		height: 80%;
		top: 10%;
		left: 10%;
	}
}
.dx-link-item .btn-blank img {
	width: 17px;
	position: relative;
	z-index: 2;
}

@media (max-width: 768px) {
	.sec-dx-link {
		width: 100%;
		padding-bottom: 4vw;
		position: relative;
	}

	.dx-link-item {
		width: 90%;
		margin: 0 auto 10vw;
		flex-direction: column;
		border-radius: 10vw;
	}
	.dx-link-item-logo {
		width: 100%;
		padding: 10vw 0;
		border-right: none;
		border-bottom: 1vw solid var(--color-light-green);
		position: relative;
	}
	.dx-link-item-logo::after {
		content: '';
		width: 100%;
		height: 2vw;
		background: var(--color-green);
		position: absolute;
		top: auto;
		bottom: 0;
		right: 0;
	}
	.dx-link-item-logo img {
		width: 40%;
	}
	.dx-link-item-txt-wrap {
		width: 100%;
		padding: 6vw;
		position: relative;
	}

	.dx-link-item-ttl {
		margin-bottom: 3vw;
		padding-left: 7vw;
        font-size: 3.6vw;
	}
	.dx-link-item-ttl::before {
		content: '';
		width: 4vw;
		height: 4vw;
	}
	.dx-link-item-ttl::after {
		content: '';
		width: 2vw;
		height: 2vw;
		top: 1vw;
		left: 1vw;
	}
	.dx-link-item-txt {
		width: 100%;
		font-size: 4.2vw;
	}
	.dx-link-item .btn-blank {
		width: 10vw;
		height: 10vw;
		margin: 4vw 0 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		background: none;
		position: relative;
	}
	
	.dx-link-item .btn-blank img {
		width: 2.8vw;
	}
}

